.text-format h3,
.text-format h4,
.text-format h5 {
    margin: 20px 0 10px;
}

.text-format p {
    margin: 10px 0;
}

code {
    font-size: 105%;
    color: #0598df;
    background-color: #f6f6f6;
    padding: 1px 4px;
    font-family: monospace !important;
    border-radius: 4px;
}

pre.prettyprint {
    margin: 10px 0;
    overflow-y: hidden;
    padding: 5px;
    line-height: 1.3;
}

.text-format a {
    color: #0598df;
}

.text-format a:hover {
    text-decoration: underline;
    color: #076c9e;
}

.text-format ol li:before {
    color: #0598df;
}

.text-format ul li:before {
    border: solid 2px #0598df;
}

.text-format ol li,
.text-format ul li {
    margin: 0;
}

.compact td,
th {
    text-align: left;
}

.text-format table.compact td,
.text-format table.compact th {
    padding: 10px;
}

.text-format table th {
    background: #f4f4f4;
}

.text-format ul li:before {
    border: solid 1px #0598df;
    margin: 8px 0 0 3px;
}

.optional {
    float: left;
    border-radius: 3px;
    background-color: #cdeaf8;
    font-size: 0.7em;
    padding: 2px 4px;
    margin-right: 5px;
    color: gray;
}

.bar-link {
    color: white;
    font-weight: bold;
}

.bar-link:hover {
    text-decoration: underline;
}

.ssba {
    padding: 20px;
}

.ssba img {
    width: 35px !important;
    padding: 6px;
    border: 0;
    box-shadow: none !important;
    display: inline !important;
    vertical-align: middle;
    box-sizing: unset;
}

.ssba .fb-save {
    padding: 6px;
    line-height: 30px;
}

.ssba,
.ssba a {
    text-decoration: none;
    background: none;
    font-size: 12px;
    font-weight: normal;
}